@import url(https://fonts.googleapis.com/css?family=Slabo+27px);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);





body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Slabo 27px', serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Slabo 27px', serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Slabo 27px', serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Slabo 27px', serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Slabo 27px', serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Slabo 27px', serif;
}
.mbr-author-desc {
  font-family: 'Slabo 27px', serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Slabo 27px', serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Slabo 27px', serif;
  font-style: normal;
}
.bg-primary {
  background-color: #7e9b9f !important;
}
.bg-success {
  background-color: #7e9b9f !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #7e9b9f !important;
}
.bg-danger {
  background-color: #7e9b9f !important;
}
.btn-primary {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-secondary {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-warning {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-danger {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-warning-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-danger-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.text-primary {
  color: #7e9b9f !important;
}
.text-success {
  color: #7e9b9f !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #7e9b9f !important;
}
.text-danger {
  color: #7e9b9f !important;
}
.alert-success {
  background-color: #7e9b9f;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #7e9b9f;
}
.alert-danger {
  background-color: #7e9b9f;
}
.btn-social {
  border-color: #7e9b9f;
}
.btn-social:hover {
  background: #7e9b9f;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #7e9b9f;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #7e9b9f;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #7e9b9f;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #7e9b9f;
}
.lead a,
.lead a:hover {
  color: #7e9b9f;
}
.lead blockquote {
  border-color: #7e9b9f;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #7e9b9f;
}
.scrollToTop_wraper {
  opacity: 0 !important;
}
#menu-5c .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5c .navbar-caption {
  color: #ffffff;
}
#menu-5c .navbar-toggler {
  color: #000000;
}
#menu-5c .close-icon::before,
#menu-5c .close-icon::after {
  background-color: #000000;
}
#menu-5c .link,
#menu-5c .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-5c .link {
  font-size: 0.85rem;
}
#menu-5c .dropdown-item,
#menu-5c .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-5c .link:hover,
#menu-5c .dropdown-item:hover,
#menu-5c .link:focus,
#menu-5c .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-5c .link[aria-expanded="true"],
#menu-5c .dropdown-menu {
  background: #e6e6e6;
}
#menu-5c .nav-dropdown-sm .link:focus,
#menu-5c .nav-dropdown-sm .link:hover,
#menu-5c .nav-dropdown-sm .dropdown-item:focus,
#menu-5c .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-5c .navbar,
#menu-5c .nav-dropdown-sm,
#menu-5c .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5c .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-5c .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-5c .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5c .bg-color.transparent.opened .link:hover,
#menu-5c .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-5c .link[aria-expanded="true"],
#menu-5c .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header1-7a .mbr-section-title {
  font-size: 84px;
  color: #ffffff;
}
#header1-7a .mbr-section-lead {
  color: #ffffff;
}
#header3-7d .mbr-section-title,
#header3-7d .mbr-section-subtitle {
  text-align: center;
}
#header3-7x .mbr-section-title,
#header3-7x .mbr-section-subtitle {
  text-align: center;
}
#content8-7v .mbr-section-title,
#content8-7v p {
  text-align: right;
  color: #fff;
}
#content8-7v P {
  text-align: center;
  color: #000000;
}
#header3-7y .mbr-section-title,
#header3-7y .mbr-section-subtitle {
  text-align: center;
}
#header3-7w .mbr-section-title,
#header3-7w .mbr-section-subtitle {
  text-align: center;
}
#header3-7w H3 {
  font-size: 19px;
}
#contacts1-82 P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-82 STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-74 P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}




#menu-5c .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5c .navbar-caption {
  color: #ffffff;
}
#menu-5c .navbar-toggler {
  color: #000000;
}
#menu-5c .close-icon::before,
#menu-5c .close-icon::after {
  background-color: #000000;
}
#menu-5c .link,
#menu-5c .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-5c .link {
  font-size: 0.85rem;
}
#menu-5c .dropdown-item,
#menu-5c .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-5c .link:hover,
#menu-5c .dropdown-item:hover,
#menu-5c .link:focus,
#menu-5c .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-5c .link[aria-expanded="true"],
#menu-5c .dropdown-menu {
  background: #e6e6e6;
}
#menu-5c .nav-dropdown-sm .link:focus,
#menu-5c .nav-dropdown-sm .link:hover,
#menu-5c .nav-dropdown-sm .dropdown-item:focus,
#menu-5c .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-5c .navbar,
#menu-5c .nav-dropdown-sm,
#menu-5c .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5c .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-5c .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-5c .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5c .bg-color.transparent.opened .link:hover,
#menu-5c .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-5c .link[aria-expanded="true"],
#menu-5c .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-5n .mbr-section-title,
#header3-5n .mbr-section-subtitle {
  text-align: center;
}
#header3-5n H3 {
  color: #ffffff;
}
#msg-box8-6x .mbr-section-title,
#msg-box8-6x p {
  color: #fff;
}
#msg-box8-6x .mbr-section-title {
  font-family: 'Slabo 27px', serif;
}
#msg-box8-6x .lead P {
  font-family: 'Slabo 27px', serif;
}
#contacts1-82 P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-82 STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-74 P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}



#header3-5o .mbr-section-title,
#header3-5o .mbr-section-subtitle {
  text-align: center;
}
#header3-5o H3 {
  color: #ffffff;
}
#menu-5s .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5s .navbar-caption {
  color: #ffffff;
}
#menu-5s .navbar-toggler {
  color: #000000;
}
#menu-5s .close-icon::before,
#menu-5s .close-icon::after {
  background-color: #000000;
}
#menu-5s .link,
#menu-5s .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-5s .link {
  font-size: 0.85rem;
}
#menu-5s .dropdown-item,
#menu-5s .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-5s .link:hover,
#menu-5s .dropdown-item:hover,
#menu-5s .link:focus,
#menu-5s .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-5s .link[aria-expanded="true"],
#menu-5s .dropdown-menu {
  background: #e6e6e6;
}
#menu-5s .nav-dropdown-sm .link:focus,
#menu-5s .nav-dropdown-sm .link:hover,
#menu-5s .nav-dropdown-sm .dropdown-item:focus,
#menu-5s .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-5s .navbar,
#menu-5s .nav-dropdown-sm,
#menu-5s .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5s .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-5s .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-5s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5s .bg-color.transparent.opened .link:hover,
#menu-5s .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-5s .link[aria-expanded="true"],
#menu-5s .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#form1-3q .form-control-label {
  color: #ffffff;
}
#form1-3q .mbr-section-title {
  font-family: 'Slabo 27px', serif;
  font-size: 36px;
  color: #ffffff;
}
#contacts1-82 P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-82 STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-74 P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}






#header3-5r .mbr-section-title,
#header3-5r .mbr-section-subtitle {
  text-align: center;
}
#header3-5r H3 {
  text-align: right;
  font-family: 'Oxygen', sans-serif;
  font-size: 46px;
  color: #ffffff;
}
#msg-box8-6y .mbr-section-title,
#msg-box8-6y p {
  color: #fff;
}
#msg-box8-6y .mbr-section-title {
  font-family: 'Slabo 27px', serif;
}
#menu-45 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-45 .navbar-caption {
  color: #ffffff;
}
#menu-45 .navbar-toggler {
  color: #000000;
}
#menu-45 .close-icon::before,
#menu-45 .close-icon::after {
  background-color: #000000;
}
#menu-45 .link,
#menu-45 .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-45 .link {
  font-size: 0.85rem;
}
#menu-45 .dropdown-item,
#menu-45 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-45 .link:hover,
#menu-45 .dropdown-item:hover,
#menu-45 .link:focus,
#menu-45 .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-45 .link[aria-expanded="true"],
#menu-45 .dropdown-menu {
  background: #e6e6e6;
}
#menu-45 .nav-dropdown-sm .link:focus,
#menu-45 .nav-dropdown-sm .link:hover,
#menu-45 .nav-dropdown-sm .dropdown-item:focus,
#menu-45 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-45 .navbar,
#menu-45 .nav-dropdown-sm,
#menu-45 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-45 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-45 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-45 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-45 .bg-color.transparent.opened .link:hover,
#menu-45 .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-45 .link[aria-expanded="true"],
#menu-45 .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#features6-4v H4 {
  font-family: 'Slabo 27px', serif;
}
#features6-4v P {
  font-family: 'Slabo 27px', serif;
}
#contacts1-82 P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-82 STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-74 P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}





#menu-5s .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5s .navbar-caption {
  color: #ffffff;
}
#menu-5s .navbar-toggler {
  color: #000000;
}
#menu-5s .close-icon::before,
#menu-5s .close-icon::after {
  background-color: #000000;
}
#menu-5s .link,
#menu-5s .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-5s .link {
  font-size: 0.85rem;
}
#menu-5s .dropdown-item,
#menu-5s .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-5s .link:hover,
#menu-5s .dropdown-item:hover,
#menu-5s .link:focus,
#menu-5s .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-5s .link[aria-expanded="true"],
#menu-5s .dropdown-menu {
  background: #e6e6e6;
}
#menu-5s .nav-dropdown-sm .link:focus,
#menu-5s .nav-dropdown-sm .link:hover,
#menu-5s .nav-dropdown-sm .dropdown-item:focus,
#menu-5s .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-5s .navbar,
#menu-5s .nav-dropdown-sm,
#menu-5s .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5s .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-5s .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-5s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5s .bg-color.transparent.opened .link:hover,
#menu-5s .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-5s .link[aria-expanded="true"],
#menu-5s .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-5w .mbr-section-title,
#header3-5w .mbr-section-subtitle {
  text-align: center;
}
#header3-5w H3 {
  color: #ffffff;
}
#msg-box8-6z .mbr-section-title,
#msg-box8-6z p {
  color: #fff;
}
#msg-box8-6z .mbr-section-title {
  font-family: 'Slabo 27px', serif;
}
#gallery1-51 .mbr-gallery-item > div > span {
  font-family: 'Slabo 27px', serif;
}
#msg-box8-7o .mbr-section-title,
#msg-box8-7o p {
  color: #fff;
}
#msg-box8-7o .mbr-section-title {
  font-family: 'Slabo 27px', serif;
}
#contacts1-82 P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-82 STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-74 P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}




#menu-5s .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5s .navbar-caption {
  color: #ffffff;
}
#menu-5s .navbar-toggler {
  color: #000000;
}
#menu-5s .close-icon::before,
#menu-5s .close-icon::after {
  background-color: #000000;
}
#menu-5s .link,
#menu-5s .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-5s .link {
  font-size: 0.85rem;
}
#menu-5s .dropdown-item,
#menu-5s .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-5s .link:hover,
#menu-5s .dropdown-item:hover,
#menu-5s .link:focus,
#menu-5s .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-5s .link[aria-expanded="true"],
#menu-5s .dropdown-menu {
  background: #e6e6e6;
}
#menu-5s .nav-dropdown-sm .link:focus,
#menu-5s .nav-dropdown-sm .link:hover,
#menu-5s .nav-dropdown-sm .dropdown-item:focus,
#menu-5s .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-5s .navbar,
#menu-5s .nav-dropdown-sm,
#menu-5s .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5s .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-5s .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-5s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5s .bg-color.transparent.opened .link:hover,
#menu-5s .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-5s .link[aria-expanded="true"],
#menu-5s .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-62 .mbr-section-title,
#header3-62 .mbr-section-subtitle {
  text-align: center;
}
#header3-62 H3 {
  color: #ffffff;
}
#msg-box8-70 .mbr-section-title,
#msg-box8-70 p {
  color: #fff;
}
#msg-box8-70 .mbr-section-title {
  font-family: 'Slabo 27px', serif;
}
#gallery1-54 .mbr-gallery-item > div > span {
  font-family: 'Slabo 27px', serif;
}
#contacts1-82 P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-82 STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-74 P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}



#menu-5s .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5s .navbar-caption {
  color: #ffffff;
}
#menu-5s .navbar-toggler {
  color: #000000;
}
#menu-5s .close-icon::before,
#menu-5s .close-icon::after {
  background-color: #000000;
}
#menu-5s .link,
#menu-5s .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-5s .link {
  font-size: 0.85rem;
}
#menu-5s .dropdown-item,
#menu-5s .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-5s .link:hover,
#menu-5s .dropdown-item:hover,
#menu-5s .link:focus,
#menu-5s .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-5s .link[aria-expanded="true"],
#menu-5s .dropdown-menu {
  background: #e6e6e6;
}
#menu-5s .nav-dropdown-sm .link:focus,
#menu-5s .nav-dropdown-sm .link:hover,
#menu-5s .nav-dropdown-sm .dropdown-item:focus,
#menu-5s .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-5s .navbar,
#menu-5s .nav-dropdown-sm,
#menu-5s .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5s .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-5s .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-5s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5s .bg-color.transparent.opened .link:hover,
#menu-5s .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-5s .link[aria-expanded="true"],
#menu-5s .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-63 .mbr-section-title,
#header3-63 .mbr-section-subtitle {
  text-align: center;
}
#header3-63 H3 {
  color: #ffffff;
}
#msg-box8-71 .mbr-section-title,
#msg-box8-71 p {
  color: #fff;
}
#msg-box8-71 .mbr-section-title {
  font-family: 'Slabo 27px', serif;
}
#contacts1-82 P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-82 STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-74 P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}




#menu-59 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-59 .navbar-caption {
  color: #ffffff;
}
#menu-59 .navbar-toggler {
  color: #000000;
}
#menu-59 .close-icon::before,
#menu-59 .close-icon::after {
  background-color: #000000;
}
#menu-59 .link,
#menu-59 .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-59 .link {
  font-size: 0.85rem;
}
#menu-59 .dropdown-item,
#menu-59 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-59 .link:hover,
#menu-59 .dropdown-item:hover,
#menu-59 .link:focus,
#menu-59 .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-59 .link[aria-expanded="true"],
#menu-59 .dropdown-menu {
  background: #e6e6e6;
}
#menu-59 .nav-dropdown-sm .link:focus,
#menu-59 .nav-dropdown-sm .link:hover,
#menu-59 .nav-dropdown-sm .dropdown-item:focus,
#menu-59 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-59 .navbar,
#menu-59 .nav-dropdown-sm,
#menu-59 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-59 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-59 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-59 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-59 .bg-color.transparent.opened .link:hover,
#menu-59 .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-59 .link[aria-expanded="true"],
#menu-59 .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-64 .mbr-section-title,
#header3-64 .mbr-section-subtitle {
  text-align: center;
}
#header3-64 H3 {
  color: #ffffff;
}
#msg-box8-72 .mbr-section-title,
#msg-box8-72 p {
  color: #fff;
}
#msg-box8-72 .mbr-section-title {
  font-family: 'Slabo 27px', serif;
}
#gallery1-5a .mbr-gallery-item > div > span {
  font-family: 'Slabo 27px', serif;
}
#contacts1-82 P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-82 STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-74 P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}









#menu-5c .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5c .navbar-caption {
  color: #ffffff;
}
#menu-5c .navbar-toggler {
  color: #000000;
}
#menu-5c .close-icon::before,
#menu-5c .close-icon::after {
  background-color: #000000;
}
#menu-5c .link,
#menu-5c .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-5c .link {
  font-size: 0.85rem;
}
#menu-5c .dropdown-item,
#menu-5c .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-5c .link:hover,
#menu-5c .dropdown-item:hover,
#menu-5c .link:focus,
#menu-5c .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-5c .link[aria-expanded="true"],
#menu-5c .dropdown-menu {
  background: #e6e6e6;
}
#menu-5c .nav-dropdown-sm .link:focus,
#menu-5c .nav-dropdown-sm .link:hover,
#menu-5c .nav-dropdown-sm .dropdown-item:focus,
#menu-5c .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-5c .navbar,
#menu-5c .nav-dropdown-sm,
#menu-5c .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5c .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-5c .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-5c .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5c .bg-color.transparent.opened .link:hover,
#menu-5c .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-5c .link[aria-expanded="true"],
#menu-5c .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#msg-box8-6p .mbr-section-title,
#msg-box8-6p p {
  color: #fff;
}
#msg-box8-6p .mbr-section-title {
  font-family: 'Slabo 27px', serif;
  font-size: 48px;
}
#msg-box5-6h H3 {
  font-family: 'Slabo 27px', serif;
  font-size: 36px;
  text-align: center;
}
#msg-box5-6h P {
  font-size: 16px;
  font-family: 'Slabo 27px', serif;
}
#msg-box8-6v .mbr-section-title,
#msg-box8-6v p {
  color: #fff;
}
#msg-box8-6v .mbr-section-title {
  font-family: 'Slabo 27px', serif;
  font-size: 48px;
}
#features6-5j H4 {
  font-family: 'Slabo 27px', serif;
  font-size: 22px;
}
#features6-5j H5 {
  font-family: 'Slabo 27px', serif;
}
#features6-5j P {
  font-family: 'Slabo 27px', serif;
}
#contacts1-82 P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-82 STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-74 P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}


#menu-5s .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5s .navbar-caption {
  color: #ffffff;
}
#menu-5s .navbar-toggler {
  color: #000000;
}
#menu-5s .close-icon::before,
#menu-5s .close-icon::after {
  background-color: #000000;
}
#menu-5s .link,
#menu-5s .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-5s .link {
  font-size: 0.85rem;
}
#menu-5s .dropdown-item,
#menu-5s .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-5s .link:hover,
#menu-5s .dropdown-item:hover,
#menu-5s .link:focus,
#menu-5s .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-5s .link[aria-expanded="true"],
#menu-5s .dropdown-menu {
  background: #e6e6e6;
}
#menu-5s .nav-dropdown-sm .link:focus,
#menu-5s .nav-dropdown-sm .link:hover,
#menu-5s .nav-dropdown-sm .dropdown-item:focus,
#menu-5s .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-5s .navbar,
#menu-5s .nav-dropdown-sm,
#menu-5s .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5s .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-5s .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-5s .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5s .bg-color.transparent.opened .link:hover,
#menu-5s .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-5s .link[aria-expanded="true"],
#menu-5s .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-68 .mbr-section-title,
#header3-68 .mbr-section-subtitle {
  text-align: center;
}
#header3-68 H3 {
  color: #ffffff;
}
#msg-box8-85 .mbr-section-title,
#msg-box8-85 p {
  color: #fff;
}
#testimonials1-83 .mbr-section-title {
  color: #ffffff;
}
#testimonials1-83 .card-footer > div {
  color: #ffffff;
}
#contacts1-82 P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-82 STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-74 P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}


#menu-8f .hide-buttons .nav-btn {
  display: none !important;
}
#menu-8f .navbar-caption {
  color: #ffffff;
}
#menu-8f .navbar-toggler {
  color: #000000;
}
#menu-8f .close-icon::before,
#menu-8f .close-icon::after {
  background-color: #000000;
}
#menu-8f .link,
#menu-8f .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-8f .link {
  font-size: 0.85rem;
}
#menu-8f .dropdown-item,
#menu-8f .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-8f .link:hover,
#menu-8f .dropdown-item:hover,
#menu-8f .link:focus,
#menu-8f .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-8f .link[aria-expanded="true"],
#menu-8f .dropdown-menu {
  background: #e6e6e6;
}
#menu-8f .nav-dropdown-sm .link:focus,
#menu-8f .nav-dropdown-sm .link:hover,
#menu-8f .nav-dropdown-sm .dropdown-item:focus,
#menu-8f .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-8f .navbar,
#menu-8f .nav-dropdown-sm,
#menu-8f .nav-dropdown-sm .link[aria-expanded="true"],
#menu-8f .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-8f .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-8f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-8f .bg-color.transparent.opened .link:hover,
#menu-8f .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-8f .link[aria-expanded="true"],
#menu-8f .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#msg-box8-92 .mbr-section-title,
#msg-box8-92 p {
  color: #fff;
}
#contacts1-8g P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-8g STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-8h P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}



#menu-8k .hide-buttons .nav-btn {
  display: none !important;
}
#menu-8k .navbar-caption {
  color: #ffffff;
}
#menu-8k .navbar-toggler {
  color: #000000;
}
#menu-8k .close-icon::before,
#menu-8k .close-icon::after {
  background-color: #000000;
}
#menu-8k .link,
#menu-8k .dropdown-item {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
#menu-8k .link {
  font-size: 0.85rem;
}
#menu-8k .dropdown-item,
#menu-8k .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-8k .link:hover,
#menu-8k .dropdown-item:hover,
#menu-8k .link:focus,
#menu-8k .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-8k .link[aria-expanded="true"],
#menu-8k .dropdown-menu {
  background: #e6e6e6;
}
#menu-8k .nav-dropdown-sm .link:focus,
#menu-8k .nav-dropdown-sm .link:hover,
#menu-8k .nav-dropdown-sm .dropdown-item:focus,
#menu-8k .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-8k .navbar,
#menu-8k .nav-dropdown-sm,
#menu-8k .nav-dropdown-sm .link[aria-expanded="true"],
#menu-8k .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-8k .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-8k .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-8k .bg-color.transparent.opened .link:hover,
#menu-8k .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-8k .link[aria-expanded="true"],
#menu-8k .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#msg-box8-93 .mbr-section-title,
#msg-box8-93 p {
  color: #fff;
}
#msg-box8-93 .mbr-section-title {
  font-family: 'Slabo 27px', serif;
}
#contacts1-8l P {
  color: #000000;
  text-align: left;
  font-size: 14px;
}
#contacts1-8l STRONG {
  color: #000000;
  font-size: 16px;
}
#footer1-8m P {
  color: #000000;
  font-family: 'Slabo 27px', serif;
}
